package glycoMain;


import gui.SugarPanel;
import javax.swing.JFrame;
import javax.swing.JScrollPane;



public class FrameSugar extends JFrame {

	private static final long	serialVersionUID	= 1L;

	public FrameSugar(){
		super("GlycoDigest");	
		JScrollPane all = new JScrollPane();
		add(all);
		all.setViewportView(new SugarPanel());		
		setDefaultCloseOperation(EXIT_ON_CLOSE);
//		Dimension dim = Toolkit.getDefaultToolkit().getScreenSize();
//		setLocation(dim.width/2 - getWidth()/2, dim.height/2 - getHeight()/2);
		pack();		
		setVisible(true);		
	}
	
	
	public static void main( String[] args ){
		new FrameSugar();
	}
	
	

}
